> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> Get an account with its members

# Get Account

Returns the account and up to 100 members, owners first. URL-encode external IDs that contain slashes.

## Request

<ParamField path="externalId" type="string" required>
  Your organization ID.
</ParamField>

```bash theme={null}
curl "https://api.sequenzy.com/api/v1/accounts/org_123" \
  -H "Authorization: Bearer API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "account": {
      "id": "acc_abc123",
      "externalId": "org_123",
      "name": "Acme",
      "domain": "acme.com",
      "attributes": { "plan": "pro", "seats": 5 },
      "memberCount": 2,
      "lastEventAt": "2026-09-04T09:00:00.000Z",
      "createdAt": "2026-08-01T10:00:00.000Z",
      "updatedAt": "2026-09-04T09:00:00.000Z"
    },
    "members": [
      { "id": "mem_1", "accountId": "acc_abc123", "subscriberId": "sub_1", "role": "owner", "email": "jane@acme.com", "externalId": "user_1", "firstName": "Jane", "lastName": null, "status": "active", "createdAt": "2026-08-01T10:00:00.000Z" },
      { "id": "mem_2", "accountId": "acc_abc123", "subscriberId": "sub_2", "role": "member", "email": "bob@acme.com", "externalId": null, "firstName": null, "lastName": null, "status": "active", "createdAt": "2026-08-02T10:00:00.000Z" }
    ]
  }
  ```

  ```json 404 theme={null}
  { "success": false, "error": "Account not found" }
  ```

  ```json 401 theme={null}
  { "success": false, "error": "Unauthorized" }
  ```
</ResponseExample>
